error: Microsoft Visual C++ 14.0 is required.


                  缺少包的依赖!!


解决办法
1. 安装 Microsoft visual c++ 14.0


  https://964279924.ctfile.com/fs/1445568-239446865
  或
  https://pan.baidu.com/s/1q2Nj41Xk85CHHv7_zOhQIA 密码:qbba


2. 如果出现了.Net framework版本过低,小于4.5的最低版本要求:


  [如果没出现这个问题,跳过这一步]
  重新安装 .Net framework 更高的版本:
  https://support.microsoft.com/en-us/help/3151800/the-net-framework-4-6-2-offline-installer-for-windows


  再安装Microsoft visual c++ 14.0,
3. 启动电脑,再安装scrapy


  pip install scrapy


参考:https://blog.csdn.net/weixin_42057852/article/details/80857948